.pd-category {
        margin: 7px 0 !important;
}

#phoca-dl-category-box .pd-subcategory, #phoca-dl-file-box .pd-file {
        margin: 7px 0 !important;
}

h3.ph-subheader.pd-ctitle {
        font-size: 125%;
}

.pd-subcategory {
        font-size: 112%;
}

.pd-float {
    font-size: 110%;
}

.pd-fl-m-size {
    display: none;
}

.pd-filesize-txt {
    display: none;
}